@charset "UTF-8";

.notCacl {
    font-size: 14px;
    font-weight: 500;
    position: relative;
  	z-index: 1;
}

@media (min-width:992px) {
    .notCacl {
        font-size: 16px;
    }
}

.notCacl__content {
    position: relative;
    z-index: 2;
    max-width: 85%;
    background: #FFFFFF;
    -webkit-box-shadow: 0 0 0.625em 0.125em rgba(0, 0, 0, 0.6);
            box-shadow: 0 0 0.625em 0.125em rgba(0, 0, 0, 0.6);
    border-radius: 0.625em;
    padding: 1em;
}

@media (min-width: 992px) {
    .notCacl__content {
        padding: 3.29em 4.375em;
    }
}

.notCacl__steps {
    /* display: flex; */
    /* margin-left: -0.8125em; */
    margin-bottom: 1.75em;
    /* max-width: 58.23em */
}
@media (min-width: 768px) {
    .notCacl__steps {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-left: -0.8125em;
        /* margin-bottom: 1.75em; */
        max-width: 58.23em;
    }
}

.rezulted .notCacl__steps {
    padding-right: 13em;
}

.notCacl__step {
    background: #F4F4F4;
    border: 1px solid #038E43;
    border-radius: 2em;
    /* flex-grow: 1; */
    /* margin-left: 0.8125em; */
    margin-bottom: 0.5em;
    /* width: calc(33.3% - 0.8125em); */
    font-size: 1em;
    text-transform: uppercase;
    text-align: center;
    padding: 0.8125em;
    color: #12924D;
    cursor: pointer;
  	white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none;
}
@media (min-width: 768px) {
    .notCacl__step {
        /* background: #F4F4F4; */
        /* border-radius: 0.625em; */
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
        margin-left: 0.8125em;
        margin-bottom: 0;
        width: calc(33.3% - 0.8125em);
        font-size: 1.1em;
        /* text-transform: uppercase; */
        /* text-align: center; */
        /* padding: 0.8125em; */
        /* color: #12924D; */
        /* -webkit-user-select: none; */
        /* user-select: none */
    }
}

.notCacl__step.active {
    background: #12924D;
    color: #FFFFFF;
    cursor: default;
}

.notCacl__step.selected {
    background: #F4F4F4;
    color: #ACACAC;
    cursor: pointer;
}

.notCacl__step_label {
    display: flex;
    position: relative;
    text-transform: uppercase;
    padding: 0.5em 0;
}

.notCacl__step_label:before {
    content: "";
    background: #CFCFCF;
    width: 100%;
    height: 1px;
    position: absolute;
    top: calc(50% - 1px);
    z-index: -1;
}

.notCacl__num_step {
    color: #038E43;
    background: #fff;
}

.notCacl__title_step {
    padding-left: 1em;
    padding-right: 1em;
    font-weight: 600;
    background: #fff;
}

.notCacl__item {
    display: none;
}

.notCacl__item.active {
    display: block;
}

.notCacl__item.step_2 {
    /* margin-top: 3.25em; */
}
@media (min-width: 768px) {
    .notCacl__item.step_2 {
        margin-top: 3.25em;
    }
}

.notCacl__item.step_3 {
    margin-top: 1.5rem;
}

@media (min-width: 768px) {
    .notCacl__columns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin-left: -1.875em;
    }
}
@media (min-width: 992px) {
    .notCacl__columns {
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    }
}

.notCacl__columns{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: auto;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    gap: 40px;
    background-image: -webkit-gradient(linear, left top, right top, from(white), to(white)), -webkit-gradient(linear, left top, right top, from(white), to(white)), -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, .50)), to(rgba(255, 255, 255, 0))), -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, .50)), to(rgba(255, 255, 255, 0)));
    background-image: -o-linear-gradient(left, white, white), -o-linear-gradient(left, white, white), -o-linear-gradient(left, rgba(255, 255, 255, .50), rgba(255, 255, 255, 0)), -o-linear-gradient(right, rgba(255, 255, 255, .50), rgba(255, 255, 255, 0));
    background-image: linear-gradient(to right, white, white), linear-gradient(to right, white, white), linear-gradient(to right, rgba(255, 255, 255, .50), rgba(255, 255, 255, 0)), linear-gradient(to left, rgba(255, 255, 255, .50), rgba(255, 255, 255, 0));
    background-position: left center, right center, left center, right center;
    background-repeat: no-repeat;
    background-color: white;
    background-size: 20px 100%, 20px 100%, 10px 100%, 10px 100%;
    background-attachment: local, local, scroll, scroll;
}

.notCacl__col {
    width: 100% !important;
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 1 100% !important;
            flex: 1 1 100% !important;
}

@media (min-width: 768px) {
    .notCacl__col {
        padding: 1.5625em 0 0 1.875em;
        width: 50%;
    }
}
@media (min-width: 992px) {
    .notCacl__col {
        width: auto;
    }
}

/* START notCacl__col_grid */
.notCacl__col_grid {
    width: 100%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1em 1fr;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1em;
}
@media (min-width: 768px) {
    .notCacl__col_grid {
        -ms-grid-columns: 1fr 1em 1fr 1em 1fr 1em 1fr;
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (min-width: 992px) {
    .notCacl__col_grid {
        width: auto;
        display: block;
    }
}

.notCacl__col_gridItem {
    /* border: 1px solid red; */
}
/* END notCacl__col_grid */

@media (min-width: 992px) {
    .notCacl__col:nth-child(n+2) {
        border-left: 0.0625em solid rgba(0, 0, 0, 0.2);
    }
}

.notCacl__title {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 1em;
    padding-left: 0.8em;
}
@media (min-width: 768px) {
    .notCacl__title {
        font-size: 1.25em;
        margin-bottom: 0.5625em;
    }
}

.notCacl__title_height {
    margin-bottom: 2.16em;
}

.notCacl__time {
    margin-bottom: 1.55em;
    margin-top: 0;
}

.notCacl__timeCheck {
    padding-left: 1.2em;
    padding-top: 0.29em;
}

.notCacl__timeCheck .form__check {
    display: block;
    margin-bottom: 0.21em;
}

.notCacl__range {
    margin-bottom: 2.8125em;
}

.notCacl__label {
    font-size: 1.125em;
    margin-bottom: 0.96em;
}

.notCacl__row {
    margin-bottom: 0.5em;
    /* display: flex; */
}
@media (min-width: 768px) {
    .notCacl__row {
        margin-bottom: 1.375em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.notCacl__row .notCacl__title {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    /* padding-right: 1.875em; */
    /* width: 15em; */
}
@media (min-width: 768px) {
    .notCacl__row .notCacl__title {
        /* flex: none; */
        padding-right: 1.875em;
        width: 15em;
    }
}

.notCacl__chekgroup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    min-width: 0;
    margin-left: -1.875em;
}

.notCacl__chekgroup .form__check {
    padding-left: 1.875em;
    width: 50%;
    margin-bottom: 1em;
}
@media (min-width: 768px) {
    .notCacl__chekgroup .form__check {
        /* padding-left: 1.875em; */
        width: 33.3%;
        margin-bottom: 1.4375em;
    }
}

.notCacl__grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 50em;
}

.notCacl__plate {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    min-width: 15em;
    padding-right: 1.875em;
    margin-bottom: 1.5em;
}
@media (min-width: 768px) {
    .notCacl__plate {
        margin-bottom: 3.125em;
    }
}

.notCacl__plate:last-child {
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}

.notCacl__plate:last-child .notCacl__title {
    margin-bottom: 0;
    padding-right: 2.5em;
}

.notCacl__summ {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}

.notCacl__summ input {
    width: 4.6875em;
    height: 2em;
    padding: 0.3125em;
    text-align: center;
    background: #F4F4F4;
    font-weight: 500;
    border: 0;
    border-radius: 0.625em;
    margin-right: 0.6875em;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

.notCacl__summ input::-webkit-inner-spin-button, .notCacl__summ input::-webkit-outer-spin-button {
    height: auto;
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}

.notCacl__footer {
    margin-top: 1.5em;
    /* display: flex;
    justify-content: space-between;
    align-items: flex-end; */
}
@media (min-width: 768px) {
    .notCacl__footer {
        margin-top: 3.5em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }
}

.notCacl__footer .btn {
    padding: 0.9375em;
    width: 100%;
    /* max-width: 11.75em; */
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #038E43;
    color: #fff;
}
.notCacl__footer .btn:hover {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-color: #32C777;
}
@media (min-width: 768px) {
    .notCacl__footer .btn {
        max-width: 11.75em;
    }
}

.notCacl__footer .notCacl__title {
    /* margin-bottom: 0.75em; */
    margin-right: 0.75em;
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .notCacl__footer .notCacl__title {
        margin-right: 1.875em;
    }
}

.notCacl__footer_item {
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;*/
    /* padding-right: 3.5625em; */
    margin-bottom: 1em;
}
@media (min-width: 768px) {
    .notCacl__footer_item {
        margin-bottom: 0;
        /* display: flex; */
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
        padding-right: 1.25em;
    }
}
@media (min-width: 992px) {
    .notCacl__footer_item {
        padding-right: 3.5625em;
    }
}

.notCacl__footer_item .notCacl__title {
    padding-left: 0;
    padding-bottom: 0.7em;
}

.notCacl__footer_checks .form__check {
    display: block;
    margin-bottom: 0.5em;
}

.notCacl__footer_checks .form__check:last-child {
    margin-bottom: 0;
}

.notCacl input[type=checkbox], .notCacl input[type=radio] {
    margin: 0;
    padding: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    height: 1.8em;
    width: 1.8em;
    color: #aaa;
    background: 0 0;
    border: 0;
    overflow: hidden;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    text-align: center;
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.notCacl input[type=checkbox]:not(:disabled), .notCacl input[type=checkbox]:not(:disabled), .notCacl input[type=radio]:not(:disabled) {
    cursor: pointer;
}

.notCacl input[type=checkbox]:before, .notCacl input[type=checkbox]:before, .notCacl input[type=radio]:before {
    display: block;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
}

.notCacl input[type=checkbox]:disabled, .notCacl input[type=checkbox]:disabled, .notCacl input[type=radio]:disabled {
    color: #ddd;
}

.notCacl input[type=radio] {
    border-radius: 50%;
    width: 1em;
    height: 1em;
    background: #D2EADD;
    border: 0;
    opacity: 0.4;
}

.notCacl input[type=radio]:before {
    content: "";
    width: 0.5em;
    height: 0.5em;
    border-radius: 50%;
    background: #12924D;
}

.notCacl input[type=radio]:checked:before {
    width: 0.4em;
    height: 0.4em;
}

.notCacl input[type=radio]:checked {
    opacity: 1
}

.notCacl input[type=radio]:disabled:checked:before {
    background-color: #aaa
}

.notCacl input[type=checkbox] {
    border: 0.175em solid #12924D;
    border-radius: 0.25em
}

.notCacl input[type=checkbox]:checked:after, .notCacl input[type=checkbox]:indeterminate:after {
    content: "";
    position: absolute;
    width: 22%;
    height: 41%;
    color: #fff;
    margin-top: -0.1875em;
    border-right: 0.0625em solid;
    border-bottom: 0.0625em solid;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    z-index: 2
}

.notCacl input[type=checkbox]:checked:before, .notCacl input[type=checkbox]:indeterminate:before {
    content: "";
    position: relative;
    display: block;
    height: 0.9em;
    width: 0.9em;
    background: #12924D;
    z-index: 1;
}

.notCacl input[type=checkbox]:indeterminate:before {
    content: ""
}

.notCacl input[type=checkbox]:disabled:checked:before, .notCacl input[type=checkbox]:disabled:indeterminate:before {
    color: #aaa
}

.notCacl .form__check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center
}

.notCacl .form__check input[type=radio] {
    margin-right: 0.5625em
}

.notCacl .form__check input[type=checkbox] {
    margin-right: 1.0625em
}

.notCacl .form__check span {
    font-size: 1em;
    font-weight: 500;
    line-height: 1
}
@media (min-width: 768px) {
    .notCacl .form__check span {
        font-size: inherit;
    }
}

.notCacl .btn:disabled {
    background: #ACACAC;
    cursor: default
}

.range {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    font-weight: 500;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s
}
.disabled * {
    pointer-events: none;
}
.disabled .range {
    opacity: 0.5;
    position: relative
}

.disabled .range:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10
}

.range__wrapper {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    min-width: 0
}

.range__numbers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 -0.2em 0.5625em
}

.range__numbers i {
    width: 1.55em;
  cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none
}

.range__numbers i:not(:empty) {
    font-style: normal;
    color: #ACACAC;
    border: 0.0625em solid #ACACAC;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 50%;
    width: 1.55em;
    height: 1.55em;
    margin: 0 0.2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    line-height: 1;
    font-size: 0.75em;
    padding-top: 0.15em
}

.range__numbers i:not(:empty).active {
    border-color: #12924D;
    background: #12924D;
    color: #fff
}

.range__numbers i.active~i:not(:empty) {
    background: #12924D;
    color: #fff
}

.range__slider.ui-slider {
    cursor: pointer;
    height: 0.2em;
    background: #E0E0E0;
    border-radius: 0.625em;
    border: 0;
    margin: 1em 0.8125em 0
}

.range__slider.ui-slider:before {
    content: "";
    position: absolute;
    display: block;
    background: #E0E0E0;
    border-radius: 0.8em;
    height: 100%;
    left: -0.8em;
    right: -0.8em
}

.range__slider.ui-slider .ui-slider-range {
    background: #12924D;
    opacity: 0.5;
    border-radius: 0.625em;
    overflow: inherit !important
}

.range__slider.ui-slider .ui-slider-range:after, .range__slider.ui-slider .ui-slider-range:before {
    content: "";
    position: absolute;
    background: #12924D;
    display: block;
    top: 0;
    bottom: 0;
    width: 1.3em;
    height: 100%
}

.range__slider.ui-slider .ui-slider-range:before {
    border-radius: 0.8em 0 0 0.8em;
    width: 1.5em;
    left: -1.1em
}

.range__slider.ui-slider .ui-slider-range:after {
    border-radius: 0 0.8em 0.8em 0;
    right: -0.8125em
}

.range__slider.ui-slider .ui-slider-handle {
    height: 100%;
    border-radius: 50%;
    width: 2.1em;
    height: 2.1em;
    margin-top: -1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 0.8125em;
    line-height: 1;
    top: 0;
    margin-left: -1.2em;
    background: #12924D;
    color: #12924D;
    border: 0
}

.range__slider.ui-slider .ui-slider-handle.ui-state-focus {
    border: 0;
    outline: inherit
}

.range__rezult {
    width: 2.51em;
    height: 1.25em;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    border-radius: 0.625em;
    background: #E0E0E0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-weight: 500;
    font-size: 0.8125em;
    padding-top: 0.125em;
    line-height: 1;
    margin-left: 0.25em
}

.range__rezult input[type=number] {
    display: block;
    width: 2.51em;
    height: 1.25em;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    border-radius: 0.625em;
    background: #E0E0E0;
    border: 0;
    text-align: center;
    font-weight: 500;
    font-size: 0.8125em;
    /* padding: 0.25em 0 0; */
    padding: 0;
    color: #0B0B0B;
    line-height: 1;
    margin-left: 0.25em
}

.range__rezult input[type=number]::-webkit-inner-spin-button, .range__rezult input[type=number]::-webkit-outer-spin-button {
    height: auto;
    -webkit-appearance: none;
    appearance: none;
    margin: 0
}

.quantity {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center
}

.quantity__row {
    margin-bottom: 1.25em
}

.quantity__row:last-child {
    margin-bottom: 0
}

.quantity__btn {
    width: 1.25em;
    height: 1.25em;
    border: 0.0625em solid #12924D;
    color: #12924D;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 0.625em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer;
    padding-top: 0.125em;
    -webkit-user-select: none;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none
}

.quantity input {
    width: 2.875em;
    height: 2.1875em;
    padding: 0.4375em 0.3125em 0.3125em;
    margin: 0 0.4375em;
    text-align: center;
    color: #12924D;
    font-weight: 500;
    background: #F4F4F4;
    font-size: 1.125em;
    line-height: 1;
    border: 0;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield
}

.quantity input::-webkit-inner-spin-button, .quantity input::-webkit-outer-spin-button {
    height: auto;
    -webkit-appearance: none;
    appearance: none;
    margin: 0
}

.notCacl__rezult {
    width: 27em;
    position: absolute;
    font-weight: 500;
    top: 1em;
    right: 0;
    z-index: -1;
    padding: 2.5em 1em;
    background: url(https://icompany.ru/wp-content/themes/wpicompany/assets/images/rezult_bg.svg) 0 0 no-repeat;
    -webkit-box-shadow: 30px 0px 10px -30px rgb(0 0 0 / 60%);
            box-shadow: 30px 0px 10px -30px rgb(0 0 0 / 60%);
    background-size: 100% 100%;
    border-radius: 0.625em;
}
.notCacl__rezult[data-aos^=fade][data-aos^=fade].aos-animate{
    -webkit-transform: translateZ(0);
}
.notCacl__rezult *{
    position: relative;
}
@media (min-width: 768px) {
    .notCacl__rezult {
        width: 27.75em;
        top: 1.75em;
        padding: 3.625em 1.9375em
    }
}

.notCacl__rezult.show {
    z-index: 2;
}
.notCacl__rezult.show+.notCacl__content {
	z-index: 1;
  pointer-events: none;
}
.notCacl__rezultHead {
    font-size: 1.5em;
    margin-bottom: 1em;
    font-weight: 600;
    text-align: center;
    color: #12924D
}
@media (min-width: 768px) {
    .notCacl__rezultHead {
        font-size: 1.875em;
        margin-bottom: 1.875em;
        /* font-weight: 600; */
        /* text-align: center; */
        /* color: #12924D */
    }
}

.notCacl__rezultRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 0.5625em;
}

.notCacl__rezultLabel {
    font-size: 0.875em
}

.notCacl__rezultSumm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.875em;
}

.notCacl__rezultSumm input {
    border: 0;
    padding: 0.2em;
    font-size: 1em;
    display: inline-block;
    width: 7.1875em;
    padding: 0.4375em;
    text-align: center;
    background: #fff;
    border-radius: 0.625em;
    margin-right: 0.5em;
    -webkit-user-select: none;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none;
    pointer-events: none;
    color: #000;
    font-weight: 500
}

.notCacl__rezultSumm input::-webkit-inner-spin-button, .notCacl__rezultSumm input::-webkit-outer-spin-button {
    height: auto;
    -webkit-appearance: none;
    appearance: none;
    margin: 0
}

.notCacl__rezultTotal {
    margin: 1.5625em 0 2.875em;
    padding-top: 1.5625em;
    border-top: 0.0625em solid rgba(18, 146, 77, 0.3)
}

.notCacl__rezultTotal .notCacl__rezultLabel, .notCacl__rezultEnd .notCacl__rezultLabel {
    color: #12924D;
    font-size: 1.25em;
    font-weight: 600;
    text-transform: uppercase
}

.notCacl__rezultTotal .notCacl__rezultSumm input {
    width: 9.3125em;
    font-weight: 600;
    font-size: 1.25em;
    color: #12924D
}

.notCacl__rezultEnd {
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.calc_diskette {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.calc_diskette:hover {
    position: relative;
}

.calc_diskette:hover:after {
    content: " ";
    display: block;
    position: absolute;
    background: url(../images/calc-demo.jpg) no-repeat;
    background-size: cover;
    border-radius: 4px;
    width: 120px;
    height: 168px;
    left: 50px;
    top: -140px;
    -webkit-box-shadow: 0 0 0.625em 0.125em rgb(0 0 0 / 20%);
    box-shadow: 0 0 0.625em 0.125em rgb(0 0 0 / 20%);
}

.calc_diskette img {
    width: 45px;
}

.notCacl__rezultEnd .btn {
    padding: 0.8125em 1.25em
}

.notCacl__rezultEnd .btn i {
    margin-right: 0.3em;
    font-size: 1.1em
}

.noCalcGetAnalize__box {
    margin: 0 auto 2.0625em;
    padding: 1.875em 2em;
    max-width: 21.25em;
    background: #E0E0E0;
    border-radius: 0.625em;
    position: relative
}

.noCalcGetAnalize__blur {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.noCalcGetAnalize .notCacl__rezultTotal {
    margin: 0
}

.noCalcGetAnalize__btn .btn {
    width: 100%;
    padding: 0.875em;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
}

#preloader_content_js,
#preloader_content_js_2 {
    display: none
}

#preloader_content_js .new,
#preloader_content_js_2 .new {
    opacity: 0
}

#preloader_content_js .div_opacity,
#preloader_content_js_2 .div_opacity {
    -webkit-transition: opacity 0.1s ease-in-out;
    -o-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out;
    opacity: 1
}

.preloader__content {
    font-size: 14px;
    font-weight: 700;
    color: #12924D;
    text-align: center
}
@media (min-width: 768px) {
    .preloader__content {
        font-size: 20px;
    }
}

.preloader__list {
    margin: 0;
    padding: 0;
    margin-bottom: 10px
}

.preloader__bg {
    position: relative;
    max-width: 420px;
    padding-bottom: 190px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px
}

.preloader__loader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin-top: -50px;
    margin-left: -50px;
    background: no-repeat 50% 50%
}

.preloader__loader_onsubmit {
    display: none;
    width: 50px;
    height: 50px;
    margin-right: 1rem;
    background-size: 50px;
}

.js_sendCalculation.disabled {
	background-color: #ACACAC;
}

.information .modal-dialog {
    width: 580px!important;
}

.information .modal-content {
    text-align: center;
    padding: 2.1875em 1.25em!important;
}

.information span {
    font-size: 18px;
    font-weight: 500;
}
@media (min-width: 768px) {
    .information span {
        font-size: 24px;
    }
}

.successCalc span {
    color: #12924D;
}

.errorCalc span {
    color: red;
}

.calc_hint {
    font-size: 1.2em;
    padding-left: 6px;
      position: relative;
    color: #12924D;
}

.calc_hint:hover::after {
    content: attr(data-title);
    position: absolute;
    left: 24px;
    top: -44px;
    z-index: 1;
    background: rgb(255 255 255);
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 4px;
    width: 170px;
    border: 1px solid #12924D;
      -webkit-box-shadow: 0 0 0.625em 0.125em rgb(0 0 0 / 20%);
              box-shadow: 0 0 0.625em 0.125em rgb(0 0 0 / 20%);
    color: #000;
}